from django.contrib import admin

from .models import Category, Size, Product, Issued_Item

admin.site.register(Category)
admin.site.register(Size)
admin.site.register(Product)
admin.site.register(Issued_Item)

# Register your models here.
